// Styles here will override Bulma styles
import styled from "styled-components";
import media from 'css-in-js-media';

// BRAND LOGO STYLES

export const LogoContainer = styled.div`
  padding-top: 7px;
  z-index: 20;
  padding-left: 30px;

  img {
    height: 29px;
    max-height: 29px;
    width: 172px;

    ${media('<desktop')} {
      margin-top: 5px;
      margin-bottom: 10px;
    }
  }

  div {
    width: 100%;
    height: 30px;
  }

  ${media('<desktop')} {
    padding-left: 20px;
    padding-top: 15px;
  }
`;

