// Styles here will override Bulma styles
import styled from "styled-components";
import media from "css-in-js-media";
import ButtonLink from "./ButtonLink/index";

export const SecondaryNavLinkContainer = styled.div`
  ${media('<desktop')} {
    margin-top: 40px;
    margin-left: 50px;
  }
`

export const SecondaryNavLink = styled(ButtonLink)`
  font-family: 'Inter-Bold', 'Helvetica', 'san-serif';
  font-weight: bold;
  font-size: 14px;
  margin-right: 16px;
  margin-top: 15px;
  height: 22px;

  :last-of-type {
    margin-right: 28px;
  }


  ${media('<desktop')} {
    padding: 20px 40px;
    margin-left: 16px;
  }
`;
