/* eslint-disable camelcase */
import React from 'react';
import PropTypes from 'prop-types';

import { MegaMenuListLink } from '../MegaMenuStyles';

const ListLinks = data =>
  // Mapping through the Community Mega Menu data
  data.map(item => (
    <MegaMenuListLink
      url={item.get_involved_link && item.get_involved_link.url}
      href={item.get_involved_link && item.get_involved_link.url}
      key={item.get_involved_text}
      renderAs={'a'}
    >
      {item.get_involved_text}
    </MegaMenuListLink>
  ));

export default ListLinks;

ListLinks.propTypes = {
  data: PropTypes.node.isRequired,
};
