/* eslint-disable camelcase */
import React from 'react';

import { TinyNavBarItem } from '../TinyTopNavStyles';

const TinyTopNavLinks = data => {
  const { tiny_navigation_links } = data.navigation;

  return tiny_navigation_links.map(item => (
    <TinyNavBarItem
      renderAs={'a'}
      href={item.tiny_navigation_link.ur}
      url={item.tiny_navigation_link.url}
      rel={item.tiny_link_rel === 'nofollow' ? 'nofollow' : null}
    >
      {item.tiny_navigation_text}
    </TinyNavBarItem>
  ));
};

export default TinyTopNavLinks;
